*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body{
	font-family: 'Open Sans', sans-serif;
}

.nav-logo{
	float: left;
	margin-left: 5%;
}

nav{
	min-height: 5rem;
	font-weight: bold;
	background-color: white;
	display: inline-block;
	position: sticky;
	float: right;
	top: 0;
	width: 100%;
}

ul{
	list-style-type: none;
	margin: 1rem;
}

.right-nav{
	display: inline-block;
	list-style-type: none;
	position: relative;
	padding: 0px 16px;
	float: right;
	margin-top: .3rem;
}

.nav{
	display: inline-block;
	margin: 0px 20px;
}

.container{
	text-align: right;
	margin-left: 50%;
	margin-right: 2vw;
}

#bg-image{
	min-height: 30rem;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
	background-attachment: scroll;
}

.front-bg{
	background-color: rgba(0, 0, 0, 0.25);
	min-height: 30rem;
	color: white;
}

.title, .subtitle{
	color: white;
}

.title, .title-2{
	font-family: 'Zilla Slab';
}

.intro, .pre-footer{
	text-align: center;
	font-size: 1.5rem;
}

.pre-footer{
	background-color: #f7fbfb;
}

.title-2, .intro-description,.prefooter-description{
	margin: 5rem;
}

h1{
	font-size: 60px;
}

button{
	color: white;
	font-weight: bold;
	border: 0;
	border-radius: 20px;
}

.tuitt-button, .apply-button{
	background-color: #c2195b;
	margin-left: auto;
}

.tuitt-button{
	padding: 12px 20px;
}

.apply-button{
	padding: 12px 35px;
	margin: 1rem 0;
}

.book-button{
	padding: 12px 35px;
}

.pre-footer{
	background-color: #f7fbfb;
}

.book-button{
	background-color: #336589;
	margin: 1rem 0;
	padding: 12px 35px;
}

footer{
	text-align: center;
	position: relative;
	bottom: 0;
	width: 100%;
}

span{
	padding: 0 15px;
}

.prefooter-description{
	margin-bottom: 0;
}